\chapter{Neutral MSSM}
\label{chap:NeutralMSSM}
\ChapterAuthor{R.~Lane, S.~Liebler, A.~McCarn, P.~Slavich, M.~Spira, D.~Winterbottom (Eds.)
E.~Bagnaschi, F.~Frensch, R.~Harlander, S.~Heinemeyer,  G.~Lee, H.~Mantler, M.~M{\"u}hlleitner, J.~Quevillon, N.~Rompotis, A.~Vicini, C.~Wagner, M.~Wiesemann, R.~Wolf} 
\input{./WG3/NeutralMSSM/MSSM_chapter}

\chapter{Neutral Higgs Boson Production in Association with Bottom Quarks}
\ChapterAuthor{M.~Beckingham, A.~Nikitenko, M.~Spira, M.~Wiesemann (Eds.)
M.~Bonvini, S.~Forte, H.B.~Hartanto, B.~J{\"a}ger, S.~Liebler, D.~Napoletano, A.~Papanastasiou, F.J.~Tackmann, M.~Ubiali}
\label{chap:bbH}
\input{./WG3/bbH/bbH_chapter.tex}

\chapter{Charged Higgs Bosons}
\ChapterAuthor{M.~Flechl, S.~Sekula, M.~Ubiali, M.~Zaro (Eds.)
C.~Degrande, H.E.~Haber, M.~Spira, M.~Wiesemann}
\label{chap:ChargedHiggs}
\input{./WG3/ChargedHiggs/main.tex}

\chapter{Extended Scalar Sector}
\label{chap:ExtScalar}
\ChapterAuthor{R.~Gerosa, H.~Logan, R.~Santos, O.~St{\r a}l, S.~Su, X.~Sun (Eds.)
R.~Aggleton, D.~Barducci, F.J.~Botella, G.C.~Branco, R.~Costa, D.~Fontes, G.F.~Giudice, H.E.~Haber, S.~Huber, A.~Ilnicka, F.~Kling, M.~Krawczyk, D.~Lopez-Val, K.~Mimasu, S.~Moretti, M.~Nebot, J.M.~No, M.~Pelliccioni, M.N.~Rebelo, T.~Robens, J.C.~Rom{\~a}o, N.~Rompotis, M.O.P.~Sampaio, C.H.~Shepherd-Themistocleous, J.P.~Silva, T.~Stefaniak, M.~Zaro}
\input{./WG3/ExtendedScalars/YRExtSca}

\chapter{NMSSM}
\label{chap:manual}
\ChapterAuthor{U.~Ellwanger, M.~M\"uhlleitner, F.~Staub, D.~Strom, R. Yohay (Eds.)
R.~Aggleton, B.~Allanach, M.~Badziak, D. Barducci, G.~B{\'e}langer, C.~Beskidt, N.E.~Bomark, N.~Christensen, W.~de Boer,  H.E.~Haber, C.~Han, T.~Han, C.~Hugonie, D.~Kazakov, S.~Liebler, Z.~Liu, S.~Moretti,  S.~Munir, R.~Nevzorov, C.T.~Potter, A.~Pukhov, C.H.~Shepherd-Themistocleous, A.M.~Teixeira, S.~Wayand, G.~Weiglein,  R.~Ziegler}
\input{./WG3/NMSSM/NMSSM}

\chapter{Exotic Higgs Decays}
\label{chap:ExoticDecay}
\ChapterAuthor{S.~Bressler, S.~Gori, A.~Mohammadi, J.~Shelton (Eds.)
F.~Bishara, L.~Caminada, R.~Caminal Armadans, D.~Curtin, G.~Isidori, Z.~Liu, V.I.~Martinez Outschoorn, M.~Neubert, K.~Nikolopoulos, T.~Orimoto, M.~Pelliccioni, F.~Petriello, M.J.~Strassler, R.~Teixeira de Lima, M.~Trott, J.~Zupan}
\input{./WG3/ExoticHiggsDecays/DraftExoFinal.tex}

